@charset"utf-8";html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
span{margin:0;padding:0;outline:0;}
input{margin:0;padding:0;outline:0;}
body{margin:0;padding:0;font-size:12px;font-weight:normal;}
textarea{overflow:auto;}
p{margin:0px;padding:0px;}
strong{font-weight:bold;}
a{text-decoration:none;font-size:11px;cursor:pointer;color:#fb64b1;}
a:hover{text-decoration:underline;}
ul{list-style:none;padding:0;margin:0;}
ol{padding:0;}

/*  Main  */
body { font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height:18px;color:#252525;width:100%;height:100%;}

#wrapper{margin:0 auto;width:948px;}
#header{height: 110px;width:946px;border-left: 1px solid #efefef;border-right: 1px solid #efefef;float:left;}
#header .logo{float:left;width:124px;border-right: 1px solid #efefef;}
#header .logo a{background: url(../images/logo.jpg) no-repeat;float:left;overflow:hidden;padding-top:110px;width:124px;height:0;}
#header .header-right{float:left;width:821px;background:#FFFFFF;height: 110px;}
.header-seperator{float:left;width:100%;height:10px;background:url(../images/backgrounds/top-header-back.jpg) repeat-x 0 0;}

.customer-nav{float:left;width:100%;height:31px;background:url(../images/backgrounds/top-heading.jpg) repeat-x 0 0;}
.customer-nav .left{position:relative;float:left;width:100px;z-index:5;}
.customer-nav .wallpaper-cont{display:none;float:left;left:-4px;position:absolute;top:30px;width:142px;z-index:5;}
.customer-nav .wallpaper-list{background:url(../images/backgrounds/wallpaper-bg.png) repeat-y;float:left;padding:2px 0 6px 13px;width:129px;}
.customer-nav .wallpaper-list .entry{float:left;width:26px;height:26px;margin-right:4px;margin-top:6px;}
.customer-nav .wallpaper-list img{width:26px;height:26px;}
.customer-nav .wallpaper-list .entry .walpaper-link{width:26px;height:26px;cursor:pointer;display:block;}
.customer-nav .wallpaper-list .entry .walpaper-link:hover{width:20px;height:20px;border:3px solid #00b3ff;}
.customer-nav .wallpaper-list .entry a{width:26px;height:26px;cursor:pointer;display:block;background:none repeat scroll 0 0 transparent;visibility:visible;}
.customer-nav .wallpaper-cont .bottom{background:url(../images/backgrounds/wallpaper-bottom.png) no-repeat;float:left;height:7px;width:142px;}
.customer-nav .wallpaper-list .head{float:left;width:100%;color:#ffffff;padding-top:5px;}

.customer-nav .left .wallpaper{float:left;width:100px;line-height:18px;height:0;padding-top:28px;overflow:hidden;background:url(../images/buttons/wallpaper-change.jpg) no-repeat 8px 10px;}
.customer-nav .left .wallpaper:hover{background:url(../images/buttons/wallpaper-change.jpg) no-repeat 8px -12px;}
.customer-nav .right{float:right;width:475px;}
.customer-nav .right{float:right;width:510px;}
.account-links{float:left;width:100%;}
.account-links li a {color:#FFFFFF;float:left;font-size:10px;font-weight:bold;height:28px;line-height:28px;text-transform:uppercase;}
.account-links li {color:#FFFFFF;float:left;height:28px;line-height:28px;padding:0 6px;}

.account-links .account-section a{color:#ffffff;float:none;}
.account-links .account-section .logout-link{font-weight:normal;text-transform:none;}
.account-links .shopping-bag{padding:0 10px 0 15px;}
.account-links .shopping-bag a{background:url(../images/icons/clippy-shoping-bag.jpg) no-repeat 0 3px;padding-left:23px;}

.account-links .check-out{float:right;height:21px;padding:3px 0 0;width:85px;}
.account-links .check-out .checkout{float:left;width:75px;height:0;padding-top:21px;overflow:hidden;background:url(../images/buttons/main-buttons.png) no-repeat -1px -66px;}
.account-links .check-out .checkout:hover{background-position:-78px -66px;}

.checkout-header{float:left;width:100%;height:31px;background:url(../images/backgrounds/top-heading.jpg) repeat-x 0 0;}
.checkout-header .right{float:right;width:auto;height:31px;}
.checkout-header .right ul{float:right;height:31px;padding:0;}
.checkout-header .right li{float:left;color:#FFFFFF;text-transform:uppercase;}
.checkout-header li.help-line {padding:5px 5px 0 0;}
.checkout-header li.backtobasket {height:27px;padding:1px 5px 0 0;width:131px;}
.backtobasket a {background:url(../images/buttons/back-to-basket.png) no-repeat scroll 0 0 transparent;float:left;height:0;overflow:hidden;padding-top:27px;width:131px;}
.backtobasket a:hover{background-position:0 -30px;}
.header-right .main-nav{float:left;width:567px;height:21px;}
.main-nav ul{float:left;width:567px;height:21px;padding:0;}
.main-nav li{float:left;height:21px;line-height:21px;padding:0;}
.main-nav li a{float:left;height:0;padding-top:21px;line-height:21px;overflow:hidden;background:url(../images/navigation/main-nav2.jpg) no-repeat 0 0;}
.main-nav .shop{width:81px;padding-left:32px;}                                 
.main-nav .shop a{width:49px;background-position:0 6px;}
.main-nav .shop a:hover{background-position:0 -34px;}
.main-nav .shop a.active{background-position:0 -76px;}
.main-nav .shop a.active:hover{background-position:0 -76px;}
.main-left-nav{float:left;width:567px;}
.promotion-header{background: none repeat scroll 0 0 transparent;float: left;height: 40px;padding: 10px 0 4px 37px;width: 437px;}
.promotion-header a{font-size: 1px;background:url(../images/backgrounds/custom-here.jpg) no-repeat scroll 0 0 transparent;float: left;height: 0;overflow: hidden;padding-top: 40px;width: 437px;}

.main-nav .blog{width:76px;padding-left:24px;}
.main-nav .blog a{width:49px;background-position:-108px 6px;}
.main-nav .blog a:hover{background-position:-108px -34px;}
.main-nav .blog a.active{background-position:-108px -76px;}

.main-nav .customize{width:110px;padding-left:20px;}
.main-nav .customize a{width:90px;background-position:-212px 6px;}
.main-nav .customize a:hover{background-position:-212px -34px;}
.main-nav .customize a.active{background-position:-212px -76px;}

.main-nav .press{width:85px;padding-left:30px;}
.main-nav .press a{width:55px;background-position:-370px 6px;}
.main-nav .press a:hover{background-position:-370px -34px;}
.main-nav .press a.active{background-position:-370px -76px;}

.main-nav .about{width:75px;padding-left:10px;}
.main-nav .about a{width:60px;background-position:-480px 6px;}
.main-nav .about a:hover{background-position:-480px -34px;}
.main-nav .about a.active{background-position:-480px -76px;}

.main-nav .gallery{width:88px;padding-left:10px;}
.main-nav .gallery a{width:88px;background-position:-604px 6px;}
.main-nav .gallery a:hover{background-position:-604px -34px;}
.main-nav .gallery a.active{background-position:-604px -76px;}

.secondary-navigation{display:none;float:left;height:75px;width:948px;background:url(../images/backgrounds/bottom-header-back.jpg) repeat-x scroll 0 bottom #FFFFFF;}
.secondary-navigation .sec-nav-cont{float:left;padding-left:142px;padding-top:5px;}
.secondary-navigation ul{padding-left:21px;float:left;height:76px;width:117px;padding-right:2px;background:url(../images/navigation/sub-nav-seperator.jpg) no-repeat right top;}
.secondary-navigation li{float:left;padding-left:20px;height:18px;line-height:18px;background:url(../images/icons/navigation-icon.jpg) no-repeat 0 3px;padding-bottom:4px;width:97px;}
.secondary-navigation li a{line-height:18px;color:#252525;text-decoration:none;font-size:10px;text-transform:uppercase;}
.secondary-navigation li a:hover{text-decoration:underline;}
.secondary-navigation li a.active{color:#ea2534;text-decoration:none;font-weight:bold;}
.secondary-navigation .free-downloads{float:left;padding-left:5px;height:18px;line-height:18px;background:transparent;padding-bottom:4px;}
.secondary-navigation .free-downloads a{color:#de4893;font-size:10px;text-transform:uppercase;}

#wrapper .content{float:left;width:948px;padding:9px 0 0 ;background:#FFFFFF;}
.content .main-banner{height:374px;float:left;width:100%;position:relative;}
.main-banner .image{width:615px;float:left;height:369px;padding-top:2px;position:absolute;top:0;left:0;}
.main-banner .image .tell-me-more{float:left;width:206px;height:0;padding-top:48px;overflow:hidden;background:url(../images/buttons/tell-me-more.jpg) no-repeat;position:absolute;top:293px;left:357px;}
.main-banner .image .tell-me-more:hover{background-position:0 -48px;}
.main-banner .image .view-bags-now{background:url(../images/buttons/view-bags-now.jpg) no-repeat;float:left;height:0;left:332px;overflow:hidden;padding-top:48px;position:absolute;top:305px;width:206px;}
.main-banner .image .view-bags-now:hover{background-position:0 -48px;}
.main-banner .image .view-now{background:url(../images/buttons/view-now-btn.jpg) no-repeat;float:left;height:0;left:429px;overflow:hidden;padding-top:48px;position:absolute;top:305px;width:150px;}
.main-banner .image .view-now:hover{background-position:0 -48px;}
.main-banner .tell-box{float:right;height:374px;width:324px;background:url(../images/backgrounds/box-bg.jpg) no-repeat;position:relative;}
.tell-box .blue-twitty{width:39px;height:44px;position:absolute;bottom:6px;right:15px;background:url(../images/icons/blue-twitty.png) no-repeat;z-index:3;}
.tell-box .tell-all{height:0; padding-top:41px;overflow:hidden;float:left;width:100%;}
.tell-box .articles{height:210px;float:left;padding-top:10px;overflow:hidden;}
.tell-box .article{float:left;height:90px;padding:7px 0 0 18px;width:290px;overflow:hidden;}
.tell-box .article h3{float:left;width:100%;}
.tell-box .article h3 a{font-weight:bold;font-size:13px;text-transform:uppercase;color:#e71c2b;}
.tell-box .article .pub-date{float:left;width:100%;color:#333333;font-weight:bold;font-size:11px;}
.tell-box .article .text{color:#333333;font-weight:normal;font-size:11px;line-height:16px;float:left;width:100%;}
.tell-box .article a{color:#fb64b1;text-transform:uppercase;font-weight:normal;font-size:10px;}

.tell-box .tweet{padding:6px 0 0 18px;float:left;overflow:hidden;width:285px;height:90px;}
.tell-box .tweet .avatar{background:none repeat scroll 0 0 transparent;float:left;height:87px;width:75px;}
.tell-box .tweet .tweet-content{width:200px;float:right;}
.tell-box .tweet .tweet-content .texts a{text-transform:uppercase;color:#e71c2b;text-decoration:underline;font-size:10px;}
.tell-box .tweet .texts{height:70px;float:left;width:100%;overflow:hidden;font-size:11px;}
.tell-box .tweet .time{width:170px;height:20px;overflow:hidden;}

.search-container{float:right;height:74px;width:239px;padding-right:10px;position:relative;background:url(../images/backgrounds/search-container.jpg) no-repeat bottom left;z-index:10;}
.search-container .search-box{float:left;height:24px;width:239px;padding-top:49px;}
.search-container input{border:0;background:none;}
.search-container .search-bar{color:#666666;float:left;font-size:10px;height:15px;line-height:15px;padding:4px 0 4px 32px;width:173px;}
.search-container .search-box .search-btn{cursor:pointer;float:right;width:31px;height:24px;background:url(../images/buttons/main-buttons.png) no-repeat -101px -2px;}
.search-container .search-box .search-btn:hover{background-position:-101px -31px;}
.search-container .search-container-results{background:none repeat scroll 0 0 #FCFCFC;border:1px solid #D3D3D3;display:none;position:absolute;right:-1px;top:79px;width:321px;z-index:15;}
.search-container-results .title-container{background:none repeat scroll 0 0 #EEEEEE;border-bottom:1px solid #D3D3D3;float:left;font-size:12px;font-weight:bold;height:25px;line-height:25px;padding-left:10px;text-align:left;width:311px;}
.search-container-results .search-results{float:left;width:100%;}
.search-container-results ul{float:left;width:100%;list-style:none;}
.search-container-results li{float:left;width:100%;padding-top:4px;padding-bottom:4px;height:67px;cursor:pointer;}
.search-container-results .hover{background:#8addfd;}
.search-container-results .s-image{float:left;width:71px;}
.search-container-results .s-image img{float:right;width:62px;height:65px;border:1px solid #d6d6d6;}
.search-container-results .s-container{float:right;width:231px;}
.search-container-results .s-name{float:left;width:100%;font-size:12px;font-weight:bold;padding-bottom:3px;}
.search-container-results .s-name a{font-size:12px;font-weight:bold;color:#252525;text-decoration:none;}
.search-container-results .s-price{float:left;width:100%;font-size:11px;font-weight:bold;padding-bottom:5px;color:#ea1d2c;}
.search-container-results .s-was{float:left;width:100%;font-size:10px;font-weight:normal;}

.content .product-box{float:left;height:121px;width:948px;padding:13px 0 0 0; position:relative;display:block;}
.small-slider{float:left;width:900px;position:relative;overflow:hidden;height:110px;}
.product-box .item-content{float:left;width:1200px;height:110px;}
.product-box .item-content .item{height:110px;text-align:center;float:left;position:relative;width:171px;padding-right:0;background:url(../images/horiz-seperator-small.jpg) no-repeat right 15px;}
.product-box .item-content .item .new{background:url(../images/new-sticker-small.jpg) no-repeat;height:0;left:3px;overflow:hidden;padding-top:42px;position:absolute;top:0;width:42px;}
.product-box .item-content .image{float:left;padding:0 29px;}

.product-box .prev-arrow{background: url(../images/prev-arrow.jpg) no-repeat center;height:97px;width:24px;cursor:pointer;float:left;}
.product-box .next-arrow{background: url(../images/next-arrow.jpg) no-repeat center;height:97px;width:24px;	float:right;cursor:pointer;}

.sign-up-text{color: #DD4792; float: left; font-family: Ultra; font-size: 15px; line-height: 47px; padding: 0 0 0 20px; text-shadow: 1px 1px 1px #FFFFFF; text-transform: uppercase; width: 600px;}
.signup-form input{border:0;background:none;}
.signup-bar{background: none repeat scroll 0 0 #7FD1F6; border: 1px solid #00B4FF; float: left; height: 47px; width: 948px;}
.signup-bar .signup-form{float:right;height:37px;width:316px;padding-top:10px;}
.signup-bar .signup-form .signup-bar{background:none;float:left;height:25px;margin-right:5px;margin-top:2px;padding:0;width:212px;border:none;}
.signup-bar .signup-form .signup-bar input{background:url(../images/signup-bar.png) no-repeat;border:none;color:#666666;float:left;font-size:10px;height:15px;line-height:15px;padding:5px 0 5px 5px;width:208px;}
.signup-bar .signup-form .signup-bar .error{background-position:0 -25px;color:#DA2A2A;}
.signup-bar .signup-btn{cursor:pointer;float:left;width:92px;height:28px;background:url(../images/buttons/main-buttons.png) no-repeat;}
.signup-bar .signup-btn:hover{background-position:0 -34px;}

/* footer */
#footer{float:left;width:948px;padding-top:10px;}
#footer .left-side{float:left;width:648px;border:none;}
.left-side .footer-nav{float:left;height:25px;padding:2px 0 0 8px;font-size:10px;width:667px;}
.footer-nav ul{float:left;width:100%;}
.footer-nav li{float:left;}
.footer-nav li a{color:#252525;padding-right:22px;text-transform:uppercase;}
#footer .left-side .secured{float:left;width:648px;}
.left-side .secured img{float:left;}
#wrapper #footer .left-side .secured .content{float:left;font-size:11px;line-height:16px;padding:6px 0 0 2px;width:460px;background:none;}
.left-side .secured .content a{color:#252525;}
.right-side {float:right;width:290px;}
.right-side .social-links{text-transform:uppercase;font-size:10px;float:right;}
.right-side .social-links ul{float:left;width:100%;}
.right-side .social-links li{height:27px;float:left;}
.right-side .social-links li a{float:left;padding-right:7px;color:#252525;}
.right-side .social-links li.facebook{background: url(../images/icons/facebook-icon.jpg) no-repeat;padding:5px 2px 0 35px;}
.right-side .social-links li.twitter{background: url(../images/icons/twitter-icon.jpg) no-repeat;padding:5px 2px 0 35px;}
.right-side .credit-cards{width:290px;height:31px;float:right;padding-top:2px;}
.copyright{float:left;width:948px;color:#cccccc;text-align:center;font-size:11px;background:url(../images/backgrounds/copyright-bg.jpg) repeat-x;height:33px;}
.copyright p{padding-top:10px;}
.copyright a{color:#cccccc;}


.popup {display:none;height:100%;position:fixed;width:100%;z-index:12;}
.popup .login-popup{background:none repeat scroll 0 0 transparent;display:block;left:50%;position:absolute;top:50%;z-index:13;margin:-387px 0 0 -280px;width:563px;}
.popup-login .head{background:url(../images/lightbox/top.png) no-repeat scroll 0 0 transparent;float:left;height:101px;width:563px;}
.popup-login .body{background:url(../images/lightbox/mid.png) repeat-y scroll 0 0 transparent;float:left;height:auto;padding: 0 126px 26px 160px;width: 308px;}
.popup-login .bottom{background:url(../images/lightbox/bottom.png) no-repeat scroll 0 0 transparent;float:left;height:92px;width:563px;}
.popup-login .close-button {float:right;position:relative;}
.popup-login .close-button a{float:left;}
.popup-login h1.title{background:url(../images/lightbox/login-title.jpg) no-repeat;float:left;height:0;margin:4px 0 0;overflow:hidden;padding-top:19px;width:100%;}
.popup-login .login-form{float:left;padding-top:11px;width:100%;}
.popup-login .login-form form{float:left;width:100%;}
.popup-login .login-form ul{float:left;width:100%;}
.popup-login .login-form li{float:left;width:244px;position:relative;}
.popup-login .login-form .text-box{float:left;padding-bottom:5px;}
.popup-login .login-form li div{float:left;font-size:12px;padding:0 0 2px 2px;}
.popup-login .login-form input{background:url(../images/backgrounds/login-txtbox-bg.jpg) no-repeat scroll 0 0 transparent;height:16px;padding:4px;width:232px;border:0;color:#252525;height:18px;padding:3px 6px;}
.popup-login .error-msg{background-color:#FEEBEB;color:#E91E2D;display:none;float:left;font-size:11px;font-weight:bold;margin-bottom:0;margin-top:9px;padding:6px 8px;text-align:center;width:224px;}

.popup-login .login-form .signme-in{float:left;height:31px;width:241px;line-height:30px;padding-top:13px;}
.popup-login .login-form .signme-in input {background:url(../images/buttons/signme-in.jpg) no-repeat scroll 0 0 transparent;border:medium none;color:#252525;float:left;height:31px;overflow:hidden;padding-bottom:0;width:130px;}
.popup-login .login-form .signme-in input:hover{background-position:0 -38px;}
.popup-login .login-form .signme-in input{margin-right:8px;background:url(../images/buttons/signme-in.jpg) no-repeat scroll 0 0 transparent;color:#252525;float:left;height:31px;overflow:hidden;width:130px;border:0;cursor:pointer;}
.popup-login .login-form .signme-in input:hover{background-position:0 -38px;}
.close-button {float:right;position:relative;}
.close-button a {float:left;}

.popup .popup-error-message{background:url(../images/icons/error.jpg) no-repeat 4px center #ffe5e5;color:#FF0101;display:none;float:left;margin:10px 0;padding:3px 5px 3px 25px;width:293px;}

.popup .new-acc-popup{left:50%;margin:-400px 0 0 -281px;position:absolute;top:50%;width:563px;z-index:5;}
.popup-new-acc .window .head{background:url(../images/window/top.png) no-repeat;float:left;height:101px;width:563px;}
.popup-new-acc .window .bottom{background:url(../images/window/bottom.png) no-repeat;float:left;height:92px;width:563px;}
.popup-new-acc .window .body{background:url(../images/window/mid.png) repeat-y;float:left;height:auto;width:100%; float:left;margin-left:0px;padding:0 118px;width:348px;}
.popup-new-acc .new-acc-form{float:left; padding-left:44px;width:300px;}
.popup-new-acc .new-acc-title{padding:6px 0 9px;float:left;width:100%;}
.popup-new-acc .new-acc-form .subscribe{float:left;padding-top:10px;}
.popup-new-acc .new-acc-form li {float:left;padding-bottom:3px;width:240px;position:relative;}
.popup-new-acc .new-acc-form li.text{font-size:11px;width:150px;color:#555555;}
.popup-new-acc .new-acc-form li.options{font-size:11px;width:100px;}
.popup-new-acc .new-acc-form  li.label{float:left;width:245px;font-size:12px;color:#333333;}
.popup-new-acc .new-acc-form li.label span{color:#FB64B1;}
.popup-new-acc .new-acc-form input{background:url(../images/backgrounds/login-txtbox-bg.jpg) no-repeat;width:230px;border:0;color:#252525;height:18px;padding:3px 6px;}
.popup-new-acc .new-acc-form .options input{background:none;}
.popup-new-acc .window .body .opt-yes, .popup-new-acc .window .body .opt-no{width:18px;float:left;margin-right:7px;}
.popup-new-acc .lbl-yes{float:left;width:25px;}
.popup-new-acc .lbl-no{float:left;width:25px;}

.popup-new-acc .new-acc-form .action{height:33px;padding-top:10px;}
.popup-new-acc .new-acc-form .sign-me-up{background:url(../images/buttons/sign-me-up.jpg) no-repeat; height:31px; width:92px;float:left;border:none;cursor:pointer;}
.popup-new-acc .new-acc-form .sign-me-up:hover{background-position:0 -34px;}
.popup-new-acc  .privacy{float:left;width:250px;padding:12px 0;}

.popup .pwd-retrieve-popup{background:none repeat scroll 0 0 transparent;display:block;left:50%;margin:-400px 0 0 -350px;position:absolute;top:50%;width:700px;z-index:13;}
.pwd-retrieve-popup .head{background:url(../images/window/top-pwd-reset.png) no-repeat scroll 0 0 transparent;float:left;height:114px;width:702px;}
.pwd-retrieve-popup .body {background:url(../images/window/mid-pwd-reset.png) repeat-y;float:left;height:auto; float:left;margin-left:0px;padding:26px 112px 33px 132px;width:450px;}
.pwd-retrieve-popup .bottom{background:url("../images/window/bottom-pwd-reset.png") no-repeat scroll 0 0 transparent;float:left;height:90px;width:702px;}
.pwd-retrieve-popup .title{float:left;padding-bottom:15px;width:426px;}
.pwd-retrieve-popup .title h1{background:url(../images/headings/password-retrieval.jpg) no-repeat scroll 0 0 transparent;float:left;height:0;overflow:hidden;padding:21px 0 0;width:426px;}
.pwd-retrieve-popup .valmsg{background-color:#DBFFF2;border:1px solid #AEF0D8;color:#23C98D;display:none;float:left;font-size:14px;font-weight:bold;margin-bottom:11px;padding:6px 8px;width:400px;}
.pwd-retrieve-popup h2 {float:left;font-size:16px;line-height:25px;padding-top:3px;width:100%;}
.pwd-retrieve-popup form{float:left;padding-top:15px;width:250px;}
.pwd-retrieve-popup form ul{float:left;width:100%;}
.pwd-retrieve-popup form li{float:left;width:100%;position:relative;}
.pwd-retrieve-popup form .label{font-size:12px;color:#333333;font-size:12px;}
.pwd-retrieve-popup form .text-box input{border:medium none;color:#252525;height:18px;padding:3px 6px;background:url("../images/backgrounds/login-txtbox-bg.jpg") no-repeat scroll 0 0 transparent;padding-bottom:4px;width:230px;}
.pwd-retrieve-popup form .text-box{padding-bottom:9px;}
.pwd-retrieve-popup form .retrieve-btn{float:left;font-size:11px;height:32px;line-height:30px;padding-top:13px;width:250px;}
.pwd-retrieve-popup form .retrieve-submit{margin:0;background:url(http://www.clippykitlondon.co.uk/themes/clippy/images/buttons/submit-button.jpg) no-repeat scroll 0 0 transparent;float:left;height:0;overflow:hidden;padding-top:31px;width:130px;}
.pwd-retrieve-popup form .retrieve-submit:hover{background-position:0 -36px;}
.pwd-retrieve-popup form .or{float:left;padding:0 10px 0 6px;}
.pwd-retrieve-popup form .back-to-login{color:#FB64B1;float:left;font-size:10px;line-height:30px;width:85px;}
.pwd-retrieve-popup .help{float:left;font-size:12px;padding-top:17px;width:100%;}
.pwd-retrieve-popup .close-button{display:none;float:left;width:100%;text-align:center;padding:10px 0;}
.pwd-retrieve-popup .close-btn{float:none;background:url(../images/buttons/close-button.png) no-repeat;display:block;margin:0 auto;width:101px;height:0;padding-top:32px;overflow:hidden;}
.pwd-retrieve-popup .close-btn:hover{background-position:0 -39px;}

#overlay { position:fixed; display:none; left:0; top:0; width:100%; height:100%; z-index:4; *background:#ffffff; *filter:alpha(opacity=0); }
#login-overlay {background:#ffffff;opacity:0.75;filter:alpha(opacity = 75);position:fixed; display:block; left:0; top:0; width:100%; height:100%; z-index:4; *background:#ffffff; *filter:alpha(opacity=0); }
#coloroverlay { position:fixed; display:none; left:0; top:0; width:100%; height:100%; z-index:4; *background:#ffffff; *filter:alpha(opacity=0); }
.popup  .overlay{background:none repeat scroll 0 0 #FFFFFF;display:block;height:100%; opacity:0.75;filter: alpha(opacity = 75);position:absolute;width:100%;z-index:4;}
.mainoverlay{position:fixed;display:none;left:0;top:0;width:100%;height:100%;z-index:4;*background:#ffffff;*filter:alpha(opacity=0);}

/* validation */
.validation-msg{position:absolute;right:-204px;top:-6px;width:209px;z-index:1;display:none;}
.validation-msg .list{background:url(../images/backgrounds/validate-top.png) no-repeat;color:#FFFFFF;float:left;font-size:11px;padding:9px 0 0 23px;width:186px;}
.validation-msg .list .entry{float:left;width:100%;padding:0;height:auto;}
.validation-msg .validation-bottom{float:left;width:209px;height:10px;background:url(../images/backgrounds/validate-bottom.png) no-repeat;}

.feedback-slider{background:url(../images/feedback/feedback-bg.png) no-repeat;float:left;height:385px;width:347px;position:fixed;_position:absolute;right:-320px;top:123px;z-index:5;}
.feedback-slider .feedback-container{position:relative;float:left;width:347px;height:385px;}
.feedback-slider .feedback-handle{position:absolute;left:0;top:16px;width:33px;height:101px;float:left;}
.feedback-slider .feedback-form{float:left;width:100%;}
.feedback-slider .feedback-list{float:right;padding:81px 20px 0 30px;width:270px;}
.feedback-slider .feedback-list .item{float:left;width:100%;padding:4px 0;}
.feedback-slider .feedback-list input{margin-top:3px;vertical-align:top;}
.feedback-slider .feedback-list label{color:#252525;display:inline-block;font-size:12px;padding:0 0 0 8px;width:222px;}
.feedback-slider .feedback-list .submit{display:block;margin:0 auto;width:191px;height:45px;background:url(../images/feedback/send-feedback.png) no-repeat;border:none;}
.feedback-slider .feedback-list .submit:hover{background-position:0 -55px;cursor:pointer;}
.feedback-slider .feedback-list textarea{background:url(../images/feedback/textarea.png) no-repeat;border:none;float:left;width:257px;height:72px;padding:5px 7px;font-size:11px;color:#555555;}
.feedback-slider .feedback-list input[type="text"]{background:#F8F8F8;border:1px solid #CCCCCC;float:left;width:200px;padding:3px 4px;font-size:11px;color:#555555;}
.feedback-slider .feedback-list .error{color:#f22d2d;}
.feedback-slider .feedback-list input.error{color:#f22d2d;}
.feedback-slider .feedback-thankyou{float:left;width:100%;padding-top:175px;display:none;}
.feedback-slider .thankyou-image{display:block;margin-left:78px;width:231px;height:52px;background:url(../images/thankyou-image.png) no-repeat;}
.feedback-slider .thankyou-links{float:left;width:208px;line-height:29px;margin-left:89px;padding-top:80px;}
.feedback-slider .thankyou-links span{float:left;}
.feedback-slider .close-button{float:left;background:url(../images/buttons/close-button.png) no-repeat;width:101px;height:0;padding-top:32px;overflow:hidden;margin-right:5px;}
.feedback-slider .close-button:hover{background-position:0 -39px;}
.feedback-slider .more-feedback{float:right;font-size:10px;line-height:30px;}

.main-banner .email-signup-link{background: url(../images/buttons/clippy_final_competition-button.jpg) no-repeat scroll 0 0 transparent;float: left;height: 0;left: 169px;overflow: hidden;padding-top: 114px;position: absolute;top:223px;width:113px;}
.main-banner .email-signup-link:hover{background-position:0 -114px;}
.main-banner .party-kits-link{background: url(../images/buttons/clippy_final_party_kits-button.jpg) no-repeat scroll 0 0 transparent;float: left;height: 0;left: 196px;top: 239px;overflow: hidden;padding-top:28px;position:absolute;width:182px;}
.main-banner .party-kits-link:hover{background-position:0 -28px;}

.popup .new-trade-popup{left:50%;margin:-400px 0 0 -281px;position:absolute;top:50%;width:563px;z-index: 5;}
.popup-trade-acc .window .head{background:url(../images/window/top.png) no-repeat;float:left;height:101px;width:563px;}
.popup-trade-acc .close-button { float: right; position: absolute; right: 98px; }
.popup-trade-acc .window .bottom{background:url(../images/window/bottom.png) no-repeat;float:left;height:92px;width:563px;}
.popup-trade-acc .window .body{background:url(../images/window/mid.png) repeat-y;float:left;height:auto;width:100%; float:left;margin-left:0px;padding:0 118px;width:348px;}
.popup-trade-acc .new-trade-form{float:left; padding-left:44px;width:300px;}
.popup-trade-acc .new-acc-title{float: left; font-size: 17px; font-weight: bold; line-height: 35px; padding: 6px 0 9px 43px; text-transform: uppercase; width: 242px;}
.popup-trade-acc .new-trade-form .subscribe{float:left;padding-top:10px;}
.popup-trade-acc .new-trade-form li {float:left;padding-bottom:3px;width:240px;position:relative;}
.popup-trade-acc .new-trade-form li.text{font-size:11px;width:150px;color:#555555;}
.popup-trade-acc .new-trade-form li.options{font-size:11px;width:100px;}
.popup-trade-acc .new-trade-form  li.label{float:left;width:245px;font-size:12px;color:#333333;}
.popup-trade-acc .new-trade-form li.label span{color:#FB64B1;}
.popup-trade-acc .new-trade-form input{background: url("../images/backgrounds/login-txtbox-bg.jpg") no-repeat scroll 0 0 transparent; border: 0 none; color: #252525; height: 18px; padding: 3px 6px; width: 232px;}
.popup-trade-acc .new-trade-form .options input{background:none;}
.popup-trade-acc .window .body .opt-yes, .popup-trade-acc .window .body .opt-no{width:18px;float:left;margin-right:7px;}
.popup-trade-acc .lbl-yes{float:left;width:25px;}
.popup-trade-acc .lbl-no{float:left;width:25px;}

.popup-trade-acc .new-trade-form .action{height:33px;padding-top:10px;}
.popup-trade-acc .sign-me-up{overflow:hidden;background:url(../images/buttons/sign-me-up.jpg) no-repeat; height:0; width:92px;padding-top:31px;float:left;}
.popup-trade-acc .sign-me-up:hover{background-position:0 -34px;}
.popup-trade-acc  .privacy{float:left;width:250px;padding:12px 0;}


.trade-acc-thanks-popup .body{background:url(../images/window/mid.png) repeat-y;float:left;height:auto;padding:0 115px 30px 95px;width:377px;}
.popup .trade-acc-thanks-popup{left:50%;margin:-250px 0 0 -285px;position:absolute;top:50%;width:563px;z-index:5;}
.trade-acc-thanks-popup .head{background:url(../images/window/top.png) no-repeat;float:left;height:101px;width:100%;}
.trade-acc-thanks-popup .bottom{background:url(../images/window/bottom.png) no-repeat;float:left;height:92px;width:100%;}
.trade-acc-thanks-popup .close-button { float: left; left: 92px; position: absolute; top: 94px; }
.trade-acc-thanks-popup .title{float:left;width:100%;text-align:center;font-size:22px;padding:20px 0 10px;}
.trade-acc-thanks-popup h1{float: left; font-size: 24px; margin-top: 20px; text-align: center; width: 100%;}
.trade-acc-thanks-popup .thanks-content{float:left;width:90%;text-align:center;font-size:15px;padding:5%;}
.trade-acc-thanks-popup .thanks-content .close-button { float: left; left: 280px; position: absolute; top: 250px; }
.trade-acc-thanks-popup .close-button-labelled{float:left;width:67px;padding-top:23px;height:0;overflow:hidden;background:url(http://www.clippykitlondon.co.uk/themes/clippy/images/buttons/close-button-labelled.jpg) no-repeat 0 0 transparent;}
.trade-acc-thanks-popup .close-button-labelled:hover{background-position:0 -30px;}